@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

a {
  text-decoration: none;
}

body, p {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

body {
  background-color: #005149;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
}

.br_sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .br_sp {
    display: block;
  }
}

header .head {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  header .head {
    justify-content: flex-start;
    margin-left: 20%;
  }
}
header .head .rogo {
  width: 70px;
  margin: 30px 20px 20px 0;
}
@media screen and (max-width: 768px) {
  header .head .rogo {
    width: 60px;
  }
}
header .head .rogo img {
  width: 100%;
}
header .head .title {
  color: #ffffff;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
  header .head .title {
    font-size: 26px;
  }
}
header .head .title a {
  color: #fff;
}
header .desc {
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 768px) {
  header .desc {
    margin-left: 28px;
  }
}
header .sp_menu {
  display: none;
}
@media screen and (max-width: 768px) {
  header .sp_menu {
    display: block;
    background-color: #A31039;
    color: #fff;
    writing-mode: vertical-rl;
    padding: 15px 7px;
    transform: rotate(180deg);
    position: absolute;
    top: 20px;
    right: 0;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    transition: all 0.5s;
  }
}
@media screen and (max-width: 768px) {
  header .sp_menu.is_active {
    right: 79.8%;
  }
}

main {
  display: flex;
  justify-content: center;
  width: 1100px;
  margin: 0 auto;
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  main {
    width: 100%;
  }
}
main .article {
  width: 70%;
  margin-right: 40px;
}
@media screen and (max-width: 768px) {
  main .article {
    width: 90%;
    margin: 0 auto;
    margin-top: -20px;
  }
}
main .article .aricle_cate {
  display: flex;
  padding: 0;
  margin-left: 30px;
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  main .article .aricle_cate {
    display: none;
  }
}
main .article .aricle_cate li {
  border-top-left-radius: 10px;
  background-color: #ffffff;
  padding: 10px 25px 10px 13px;
  letter-spacing: 0.1em;
  font-weight: 500;
  margin-right: -15px;
  color: #ffffff;
}
main .article .aricle_cate li a {
  color: #ffffff;
}
main .article .aricle_cate li:first-child a {
  color: #005149;
}
main .article .aricle_cate li:nth-child(2) {
  background-color: #299389;
}
main .article .aricle_cate li:nth-child(3) {
  background-color: #4d827d;
}
main .article .aricle_cate li:nth-child(4) {
  background-color: #ad963a;
}
main .article .aricle_cate li:nth-child(5) {
  background-color: #ccb96e;
}
main .article .aricle_cate li:nth-child(6) {
  background-color: #529ab1;
}
main .article .aricle_cate li:nth-child(7) {
  background-color: #166680;
  border-top-right-radius: 10px;
  padding-right: 13px;
}
main .article .article_cate_sp {
  display: none;
}
@media screen and (max-width: 768px) {
  main .article .article_cate_sp {
    display: block;
    /* floatクリア */
  }
  main .article .article_cate_sp .menu {
    position: relative;
    width: 100%;
    height: 50px;
    max-width: 1000px;
    margin: 0 auto;
    z-index: 5;
  }
  main .article .article_cate_sp .menu .menu__second-level {
    z-index: 1;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
  }
  main .article .article_cate_sp .menu li {
    float: left;
    width: 100%;
    /* グローバルナビ4つの場合 */
    height: 50px;
    line-height: 50px;
  }
  main .article .article_cate_sp .menu li:hover {
    background: #005149;
    transition: all 0.5s;
  }
  main .article .article_cate_sp .menu li a {
    display: block;
    color: #fff;
  }
  main .article .article_cate_sp .menu li a:hover {
    color: #999;
  }
  main .article .article_cate_sp .menu .menu__single {
    position: relative;
  }
  main .article .article_cate_sp .menu .menu__single .init-bottom {
    background: #005149;
    border: 2px solid #fff;
    border-radius: 15px;
    padding-left: 20px;
    text-align: center;
  }
  main .article .article_cate_sp .menu .menu__single .menu__second-level {
    position: absolute;
    top: 55px;
    width: 100%;
    background: #005149;
    transition: all 0.2s ease;
    padding-bottom: 15px;
  }
  main .article .article_cate_sp .menu .menu__single .menu__second-level li {
    border-bottom: 2px solid #005149;
    background: #fff;
    border-radius: 15px;
    margin-top: 4px;
  }
  main .article .article_cate_sp .menu .menu__single .menu__second-level li a {
    border-bottom: 2px solid #005149;
    background: #fff;
    border-radius: 15px;
    color: #005149;
    padding-left: 20px;
    border-radius: 15px;
  }
  main .article .article_cate_sp .menu.is_active .menu__second-level {
    visibility: visible;
    opacity: 1;
  }
  main .article .article_cate_sp .menu:before,
  main .article .article_cate_sp .menu:after {
    content: " ";
    display: table;
  }
  main .article .article_cate_sp .menu:after {
    clear: both;
  }
}
main .article .article_body {
  background-color: #ffffff;
  border-radius: 15px;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
  main .article .article_body {
    margin-top: 20px;
  }
}
main .article .article_body .article_list {
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
  justify-content: space-evenly;
}
@media screen and (max-width: 768px) {
  main .article .article_body .article_list {
    margin-top: 20px;
  }
}
main .article .article_body .article_list li {
  width: 30%;
}
@media screen and (max-width: 768px) {
  main .article .article_body .article_list li {
    width: 45%;
  }
}
main .article .article_body .article_list li .article_title {
  font-size: 15px;
  line-height: 1.5em;
}
@media screen and (max-width: 768px) {
  main .article .article_body .article_list li .article_title {
    font-size: 14px;
  }
}
main .article .article_body .article_list li .article_date {
  margin-top: 5px;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
  font-size: 12px;
  color: #666666;
}
main .article .article_body .article_list li img {
  width: 100%;
  aspect-ratio: 328/185;
  object-fit: cover;
}
main .article .article_body .article_list li a {
  color: #000000;
  font-weight: 500;
}
main .article .article_body .article_list li:first-child, main .article .article_body .article_list li:nth-child(2) {
  width: 45%;
  position: relative;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  main .article .article_body .article_list li:first-child, main .article .article_body .article_list li:nth-child(2) {
    width: 90%;
  }
}
main .article .article_body .article_list li:first-child::before, main .article .article_body .article_list li:nth-child(2)::before {
  content: "NEW";
  color: #ffffff;
  background-color: #e0ba22;
  padding: 2px 13px;
  position: absolute;
  font-weight: bold;
  letter-spacing: 0.1em;
  top: -10px;
  left: 10px;
}
main .navi {
  width: 25%;
  margin-top: 44px;
}
@media screen and (max-width: 768px) {
  main .navi {
    position: fixed;
    z-index: 10;
    top: 0;
    right: -80%;
    background: #fff;
    width: 80%;
    transition: all 0.5s;
    margin-top: 0;
    border-left: 5px solid #A31039;
    border-bottom: 5px solid #A31039;
    border-bottom-left-radius: 15px;
  }
}
@media screen and (max-width: 768px) {
  main .navi.is_active {
    transform: translateX(-100%);
  }
}
main .navi .tag, main .navi .pickup, main .navi .category {
  background-color: #ffffff;
  border-radius: 15px;
  padding: 10px 10px 10px 20px;
  margin-bottom: 20px;
}
main .navi .tag .title, main .navi .pickup .title, main .navi .category .title {
  font-weight: bold;
  font-size: 20px;
}
main .navi .tag .title span, main .navi .pickup .title span, main .navi .category .title span {
  color: #A31039;
  margin-right: 5px;
}
main .navi .tag .tag_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5px;
}
main .navi .tag .tag_list li {
  font-size: 14px;
  margin-right: 10px;
  font-weight: 500;
  line-height: 1.7em;
}
main .navi .tag .tag_list li a {
  color: #000000;
}
main .navi .pickup {
  background-color: #ffffff;
}
main .navi .pickup .pickup_list {
  padding-top: 10px;
  font-size: 14px;
}
main .navi .pickup .pickup_list li {
  margin-bottom: 15px;
  position: relative;
  padding-left: 20px;
  width: 95%;
  font-weight: 500;
}
main .navi .pickup .pickup_list li a {
  color: #000000;
}
main .navi .pickup .pickup_list li::before {
  background-color: #A31039;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 100%;
}
main .navi .category {
  background-color: #ffffff;
}
main .navi .category .category_list {
  padding-top: 10px;
  font-size: 14px;
}
main .navi .category .category_list li {
  margin-bottom: 6px;
  position: relative;
  padding-left: 15px;
  width: 95%;
  font-weight: 500;
}
main .navi .category .category_list li a {
  color: #000000;
}
main .navi .category .category_list li::before {
  background-color: #A31039;
  content: "";
  position: absolute;
  top: 40%;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
}

footer {
  background-color: #e6d8a1;
  margin-top: 70px;
  padding: 30px 0;
}
footer .footer {
  width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: self-end;
}
@media screen and (max-width: 768px) {
  footer .footer {
    width: 90%;
    display: block;
  }
}
footer .footer .company {
  display: flex;
  color: #005149;
  align-items: center;
}
@media screen and (max-width: 768px) {
  footer .footer .company {
    display: block;
  }
}
footer .footer .company .rogo {
  margin-right: 15px;
}
footer .footer .company .name .c_name {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.02em;
}
footer .footer .company .name .adress {
  letter-spacing: 0.02em;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.7em;
}
footer .footer .menu .menu_list {
  display: flex;
}
@media screen and (max-width: 768px) {
  footer .footer .menu .menu_list {
    flex-wrap: wrap;
    width: 90%;
    margin-top: 20px;
  }
}
footer .footer .menu .menu_list a {
  color: #005149;
}
footer .footer .menu .menu_list li {
  margin-right: 5px;
  font-size: 12px;
  font-weight: 600;
}
footer .footer .menu .menu_list li::after {
  content: "｜";
  color: #005149;
  margin: 0 1px;
}
footer .footer .menu .menu_list li:last-child::after {
  content: "";
}

/*DETAIL*/
.section_detail {
  padding: 30px;
}
@media screen and (max-width: 768px) {
  .section_detail {
    padding: 20px;
  }
}
.section_detail img {
  width: 100%;
  height: auto;
}
.section_detail .title {
  font-size: 22px;
  font-weight: 500;
}
.section_detail .date {
  font-weight: bold;
  margin-bottom: 5px;
}
.section_detail .icon_category li {
  width: 30%;
  padding: 5px;
  font-size: 14px;
  text-align: center;
  color: #fff;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .section_detail .icon_category li {
    width: 60%;
  }
}
.section_detail .column_article h2 {
  letter-spacing: 0.06em;
  position: relative;
  padding-left: 20px;
  color: #005149;
}
@media screen and (max-width: 768px) {
  .section_detail .column_article h2 {
    font-size: 20px;
  }
}
.section_detail .column_article h2::before {
  background-color: #005149;
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 8px;
  height: 100%;
}
.section_detail .column_article h3 {
  border-top: 2px solid #005149;
  border-bottom: 2px solid #005149;
  padding: 12px 0;
  letter-spacing: 0.06em;
  font-size: 17px;
}
.section_detail .column_article strong {
  background: linear-gradient(transparent 60%, #f3d556 60% 90%, transparent 90%);
}
.section_detail .supervision {
  background-color: #efe8d4;
  border-radius: 15px;
  padding: 20px;
  display: flex;
  width: 85%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .section_detail .supervision {
    display: block;
    width: 100%;
  }
}
.section_detail .supervision .photo {
  width: 45%;
}
@media screen and (max-width: 768px) {
  .section_detail .supervision .photo {
    width: 100%;
  }
}
.section_detail .supervision .photo img {
  width: 100%;
}
.section_detail .supervision .text {
  width: 55%;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .section_detail .supervision .text {
    width: 100%;
  }
}
.section_detail .supervision .text .name {
  font-size: 18px;
  border-bottom: #000000 solid 2px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.section_detail .supervision .text .name span {
  display: block;
  font-size: 15px;
  margin-bottom: 5px;
}
.section_detail .supervision .text .explain {
  font-size: 14px;
  line-height: 1.82em;
  font-weight: 500;
}
.section_detail .supervision .text .explain .supervison_link {
  color: #000000;
  padding: 10px;
  border: 2px solid #000000;
  display: block;
  text-align: center;
  margin-top: 10px;
  font-size: 12.5px;
}
.back-link {
  text-align: center;
  margin: 40px 0;
}
.back-link a {
  display: inline-block;
  padding: 10px 35px;
  border: 2px solid #005149;
  border-radius: 30px;
  color: #005149;
  font-weight: 500;
  transition: all .3s;
}
.back-link a:hover {
  background-color: #005149;
  color: #ffffff;
